Skip to content
Pile
Esc
navigateopen⌘Jpreview

Create template

POST/workspaces/{organizationId}/templates
Path parameters
organizationIdstringrequired
Request body
application/json
linearIdstringrequired
min length 1
namestringrequired
min length 1
templateDatastring
Responses
201Template created
idstringrequired
organizationIdstringrequired
linearIdstringrequired
namestringrequired
templateDatastring | nullrequired
createdAtstringrequired
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X POST "/workspaces/string/templates" \
  -H "Content-Type: application/json" \
  -d '{
  "linearId": "string",
  "name": "string",
  "templateData": "string"
}'
Response
{
  "id": "string",
  "organizationId": "string",
  "linearId": "string",
  "name": "string",
  "templateData": "string",
  "createdAt": "string"
}